Subject: [Cellar] Re: follow-up on COMMENTS from IESG evaluation of draft-ietf-cellar-tags
From: "Charles Eckel (eckelcu)" <[email-masked]>
To: Steve Lhomme <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 8 Apr 2026 21:05:50 +0000
List-Id: Codec Encoding for LossLess Archiving and Realtime transmission <cellar.ietf.org>

Hi Steve,

Thanks for this response. I am sorry to learn you were not feeling well, and I hope you are feeling better now.

On Apr 6, 2026, at 12:13 AM, Steve Lhomme <[email-masked]> wrote:

Hello Charles and welcome,

Sorry for the long time to reply. I was sick/tired/busy (in no particular order, all at the same time).

Comments on your questions below. We will need a v24 once the fixes are merged.

On 30 Mar 2026, at 21:07, Charles Eckel (eckelcu) <[email-masked]> wrote:

Draft authors,

I am taking over for Orie as responsible AD for this draft. I look forward to working with you to get this draft published. It seems we are nearly there.

I see that all the DISCUSSes from IESG have already been cleared. That is great!
Before moving forward, I want to make sure we have considered all the COMMENTs and made changes where appropriate.
My apologies in advance if I missed some discussion and some of these have already been addressed.

Paul Wouters commented about the ambiguity of the use of “we”. I see this was changed in some places, but 4 occurrences were missed (in section 3.1, 3.3, and 3.4).

Indeed, good catch! I only addressed the ones he pointed out.
I added a new Pull Request to remove (almost) all the remaining instances: https://github.com/ietf-wg-cellar/matroska-specification/pull/1082

This looks good.

I kept one  "we would end up with 7 "TITLE_" tag names” because it seems OK and I couldn’t find a better wording.

How about “… otherwise there would be a need for 7 “TITLE” tag names.”?

Similarly, Paul raised a concern about FCFS as the IANA policy in light of the use of the term “official” tags . I see some instances of “official” were changed to “assigned”; however, one (in section 3.3) was missed.

Indeed. There was remaining which is addressed in this Pull Request: https://github.com/ietf-wg-cellar/matroska-specification/pull/1081

This looks good.

Gory provided some comments for which I have not seen any reply,
https://mailarchive.ietf.org/arch/msg/cellar/DU3c4JjtEvQjNf7HaqQVRehrQA8/

I forgot to reply to that one. It seems all the issues raised were addressed in v21.

Great. If you have not already done so, please reply to Gory accordingly.

In an other email you mention the normative text in the IANA guidelines.
I propose the removal in https://github.com/ietf-wg-cellar/matroska-specification/pull/1083
It was clear from #1075 if it was OK as it is now or not. I’m fine either way.

I think this was ok, and perhaps better, as it was.

Thanks for your review of reviews !
Steve

We are welcome, and thanks for the updates.

I will change the state of the draft to “Revised I-D Needed” so you can submit v24 with the changes.

Cheers,
Charles

Thanks,
Charles